	.nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto 25px auto;
	}


	h1
	{
		text-align: center;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.popis h2
	{
		text-align: center;
		font-weight: 300;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


@media screen and (max-width: 1023px) {
	#servis-logo
	{
		width: 80px;
		height: 80px;
		position: relative;
		margin: 0 auto 20px auto;
		background-image: url("../soubory/servis.png");
		background-size: 80px 80px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#servis-logo	{ background-image: url("../soubory/servis@2x.png"); }
	}


	#popis-seznam
	{
		width: 100%;
		margin: 50px auto;
		position: relative;
		display: table;
	}

	/* nastaveni polozek */
	#popis-seznam ul			{ margin: 0; padding: 0; }
	#popis-seznam ul li 		{ position: relative; display: block; }
	#popis-seznam ul li 	
	{
		text-align: left;
		font-size: 19px;
		text-decoration: none;
		font-weight: 400;
		margin: 0 auto;
		padding: 11px 60px 11px 15px; 
		color: #222222;
		line-height: 28px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
    	border-bottom: 1px solid rgb(220,220,220);

    	background-image: url("../soubory/zaskrnuto.svg");
    	background-repeat: no-repeat;
    	background-size: 40px 40px;
    	background-position: right center;
	}
}



@media screen and (min-width: 1024px) {
	#servis-logo
	{
		width: 120px;
		height: 120px;
		position: relative;
		margin: 0 auto 30px auto;
		background-image: url("../soubory/servis.png");
		background-size: 120px 120px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#servis-logo	{ background-image: url("../soubory/servis@2x.png"); }
	}


	#popis-seznam
	{
		width: 100%;
		margin: 100px auto;
		position: relative;
		display: table;
	}

	/* nastaveni polozek */
	#popis-seznam ul			{ margin: 0; padding: 0; }
	#popis-seznam ul li 		{ position: relative; display: block; }
	#popis-seznam ul li 	
	{
		text-align: left;
		font-size: 21px;
		text-decoration: none;
		font-weight: 400;
		margin: 0 auto;
		padding: 20px 60px 20px 15px; 
		color: #222222;
		line-height: 28px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
    	border-bottom: 1px solid rgb(220,220,220);

    	background-image: url("../soubory/zaskrnuto.svg");
    	background-repeat: no-repeat;
    	background-size: 40px 40px;
    	background-position: right center;
	}
}